View Issue Details

IDProjectCategoryView StatusLast Update
0000531XMB1Bugspublic2019-12-29 03:53
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.9.8 SP2 
Target Version1.9.11.16Fixed in Version1.9.11.16 
Summary0000531: lastPid Variable Not Always Initialized in function forum()
DescriptionThis may cause DEBUG messages like

PHP Notice: Undefined variable: lastPid in include/functions.inc.php
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2767

Relationships

has duplicate 0000545 closedmiqrogroove Undefined Variable in function forum() 
has duplicate 0000537 closedmiqrogroove new install with no posts and debug set to true, error occurs 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-02 10:02 miqrogroove New Issue
2018-01-02 10:04 miqrogroove Product Version 1.9.11 Beta 1 => 1.9.8 SP2
2018-01-06 04:16 miqrogroove Assigned To => miqrogroove
2018-01-06 04:16 miqrogroove Status new => resolved
2018-01-06 04:16 miqrogroove Resolution open => fixed
2018-01-06 04:16 miqrogroove Fixed in Version => 1.9.11.16
2018-01-06 04:16 miqrogroove SVN Revision => 2767
2019-12-04 21:20 miqrogroove Relationship added has duplicate 0000545
2019-12-29 03:53 miqrogroove Relationship added has duplicate 0000537